@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-image: url(../images/kimono.jpg);
	font-size: 16px;
}
#container {
	width: 1000px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 0px;
	padding-right: 0px;
	overflow: hidden;
}
#container h1 {
	position: absolute;
	top: -500px;
}
#banner {
	position: relative;
	background-image: url(../../../Local_sites/images/Neugebauer-Baba/jp_logo.gif);
}
#check_menu {
	position: absolute;
	bottom: 0px;
	top: 90px;
	height: 40px
	
}
#main_image {
	background-repeat: no-repeat;
	position: relative;
	height: 200px;
	width: 1000px;
	margin-top: 40px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	padding-left: 0px;
	background-image: url(../images/golden.jpg);
}
#main_image_top {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	background-image: url(../images/golden.jpg);
	height: 160px;
	width: 1000px;
	margin-top: 40px;
	padding-left: 0px;
	position: relative;
	background-repeat: no-repeat;
	line-height: normal;
}
#main_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	background-image: url(../images/golden.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 1000px;
	margin-top: 40px;
	padding-left: 0px;
	position: relative;
}
#main_title1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	background-image: url(../images/golden.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 120px;
	width: 1000px;
	margin-top: 40px;
}
#main_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	background-image: url(../images/golden.jpg);
	height: 60px;
	width: 720px;
	margin-top: 40px;
	padding-left: 0px;
	position: relative;
	background-repeat: no-repeat;
}
#main_text {
	width: 282px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	position: absolute;
	right: 23px;
	bottom: -10px;
	padding-top: 6px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	margin-bottom: 8px;
}
#main_text2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	width: 350px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	position: absolute;
	bottom: -10px;
	right: 23px;
	margin-bottom: 8px;
}
#main_text_dock {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/golden.jpg);
	background-repeat: no-repeat;
	float: right;
	width: 300px;
	position: absolute;
	height: 160px;
	padding-left: 20px;
	font-size: 14px;
	left: 569px;
	top: 0px;
	visibility: visible;
	padding-top: 0px;
}
#main_text_dock2 {
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	float: left;
	width: 200px;
	margin-left: 600px;
	position: absolute;
	margin-top: -160px;
	height: 140px;
	font-size: 12px;
	padding: 0px;
}
#main_text1 {
	line-height: 1.2px;
	background-color: #FFF;
	width: 182px;
	margin-bottom: 8px;
	padding-top: 6px;
	padding-left: 12px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 12px;
	padding-bottom: 8px;
	left: 500px;
	top: 132px;
	float: left;
}
#main_text h3 {
	font-size:16px;
	margin: 0 auto;
}
.float_staff {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	position: absolute;
	right: 70px;
	top: 0px;
}
.float_img_kasse {
	float: right;
	margin-top: -140px;
	margin-right: o;
}
.float_img_vialitaet {
	float: right;
	margin-right: 40px;
	margin-left: 20px;
	padding-left: 22px;
}
.float_apotheke {
	float: right;
	position: relative;
	top: -30px;
	right: 420px;
}
.float_img_empfang {
	float: right;
	margin-top: -50px;
	margin-right: 40px;
	padding-left: 30px;
}
.float_img_flower {
	float: right;
	margin-top: -80px;
	margin-right: -20px;
}
.float_img_sign {
	float: right;
	margin-top: -50px;
	margin-right: 240px;
}
.float_u_bahn_access {
	float: right;
	margin-top: -40px;
	margin-right: 10px;
}
.float_kurs {
	position: relative;
	margin-top: -90px;
	float: left;
	margin-left: 400px;
}
.float_kurs1 {
	margin-top: -84px;
	margin-left: 400px;
	position: relative;
}
.float_kurs4 {
	position: relative;
	margin-left: 580px;
	margin-bottom: 100px;
}
.float_kurs2 {
	float: left;
	margin-top: -74px;
	margin-left: 500px;
	position: relative;
}
.float_kurs3 {
	margin-top: -140px;
	margin-left: 600px;
	position: relative;
}
.float_kurs5 {
	float: left;
	margin-top: -150px;
	margin-left: 600px;
	position: relative;
}
.float_calender {
	float: right;
	right: 30px;
	bottom: 80px;
}
#main_text p {
	font-size: 14px;
	margin: 0 auto;
}
#text-team {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 1280px;
	width: 1000px;
	background-image: url(../images/stripe.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#text-team1 {
	background-image: url(../images/stripe.png);
	margin: 0px;
	height: 760px;
	width: 1000px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#text-team2 {
	background-image: url(../images/stripe.png);
	margin: 0px;
	height: 820px;
	width: 1000px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#text-team3 {
	background-image: url(../images/stripe.png);
	margin: 0px;
	height: 460px;
	width: 1000px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#low_column {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 1000px;
	font-size: 14px;
	background-image: url(../images/stripe.png);
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	height: 600px;
	margin-top: 10px;
}
#low_column1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/stripe.png);
	background-repeat: repeat;
	height: 600px;
	width: 900px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 10px;
}
##low_column3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/stripe.png);
	height: 740px;
	width: 1000px;
	background-repeat: repeat;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
##low_column5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/stripe.png);
	height: 1200px;
	width: 1000px;
	padding-right: 20px;
	padding-left: 20px;
}
.colum-image-bio {
	float: left;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 20px;
}
##low_column4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/stripe.png);
	background-repeat: repeat;
	height: 1000px;
	width: 1000px;
	padding-right: 20px;
	padding-left: 40px;
	margin-left: 20px;
}
##low_column2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/stripe.png);
	background-repeat: repeat;
	padding: 20px;
	height: 1800px;
	width: 1000px;
}
.table {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #040404;
    padding-top: 10px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #999;
    border-bottom-color: #999;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 2px;
    padding-left: 4px;
    margin-left: 8px;
    background-color: #FFF;
    text-align: left;
}
.table1 {
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/stripe.png);
	background-repeat: repeat;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #999;
	border-bottom-color: #999;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.table2 {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	background-color: #FEFFF6;
	margin: 20px;
	padding: 20px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: double;
	border-top-color: #960;
	border-right-color: #960;
	border-bottom-color: #960;
	border-left-color: #960;
	line-height: 24px;
}
.table3 {
    font-family: Arial, Helvetica, sans-serif;
    background-image: url(../images/stripe.png);
    background-repeat: repeat;
    margin-right: 100px;
    margin-left: 30px;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-color: #CCC;
    border-right-color: #CCC;
    border-bottom-color: #CCC;
    border-left-color: #CCC;
    text-align: center;
}
#table_sekiguchi {
	color: #FFFAEB;
}
.red_list {
    font-family: Arial, Helvetica, sans-serif;
    color: #04A713;
}
.yellow_list {
	font-family: Arial, Helvetica, sans-serif;
	color: #FC0;
}
#left_column {
    float: left;
    width: 310px;
    margin-top: 6px;
    border: 0px none #FFF;
    padding-left: 6px;
    margin-left: 6px;
    background-image: url(../images/stripe.png);
}
#column_container {
	float: left;
	width: 654px;
	margin-top: 6px;
}
#right_column {
	float: right;
	width: 310px;
	border: 1px solid #FFF;
	background-image: url(../images/stripe.png);
}
#center_column {
	width: 310px;
	margin-left: 15px;
	border: 1px solid #FFF;
	background-image: url(../images/stripe.png);
}
#h3_brown {
	color: #7D4E38;
}
#h1 {
	color: #7F4A06;
}
#h2brown {
	color: #7D4E38;
}
h2subtitle {
	font-family: Arial, Helvetica, sans-serif;
}
#main_image h2 {
	font-family: Arial, Helvetica, sans-serif;
}
#main_image h2 {
	color: #804203;
}
#main_image #annoucement {
	color: #FFA03D;
}
.brown_subtitle {
    color: #040404;
    font-family: Arial, Helvetica, sans-serif;
}
#annoucement {
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, Osaka, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}
#h2annoucement {
	color: #FFA964;
}
.h1_brown {
	font-family: Arial, Helvetica, sans-serif;
}
.dark_blue_subtitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #006;
}
.orange_text {
	color: #FE8F0F;
}
.oragne_head {
	color: #FF970D;
}
strong_dock {
	font-size: 24px;
	line-height: 80%;
}
#main_title1 blockquote p {
	font-family: ＭＳ Ｐ明朝, MS PMincho,ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, serif;
}
.green {
	color: #00FE0B;
}
.green_dark {
	color: #05801F;
}
.grau {
	color: #828282;
}
.pink {
	color: #050505;
}
.dark_pink {
	color: #FFC5F9;
}
.dark_grey {
	color: #474747;
}
.dark_grey2 {
	color: #676767;
}
.light_green {
	color: #7DBFBA;
}
.blue {
	color: #4C87FF;
}
.light_grey {
	color: #E3E3E3;
}
.light_grey2 {
	color: #C4C4C4;
}
.blue_dark {
	color: #0406BD;
}
